<?php

/**
 * Color Option
 *
 * @package social_blog
 */

// Primary Color.
$wp_customize->add_setting(
	'social_blog_primary_color',
	array(
		'default'           => '#0077cc',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'social_blog_primary_color',
		array(
			'label'    => __( 'Primary Color', 'social-blog' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);